# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Wed Jan 29 11:37:53 2025
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/Al.cif-farhie-20250129-113753
date: Wed Jan 29 11:37:53 2025
user_ip:  [172.28.3.246]
user_id: farhie
energy: 16.99
dataset: Al.cif

